


/* MIselaneos= EFECTO NOCHE-DIA */
 .alerta {
  background-color: white; 
  width: 100%;
  font-family: 'Viga', sans-serif;
  color:rgb(70, 65, 65);
  margin-top: -3%;

}

.exitosa {
  background-color: green;
} 

.advertencia {
  background-color:white;
} 

 .error {
  background:#222222;
  color: white;

} 

 .boton {
  background-color: #4CAF50;
  border-radius: 20px;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  cursor: pointer; 
  margin-top: 35%;  
  position: fixed;
  border: none;


} 

 .err {
   background-color: #008CBA; 
}

.danger {
  background-color: #b82020; 
} 












.contenido{

  width: 90%;
  display: inline-block;

  
}

.formulario{
  background-color: rgb(42, 165, 134);
  width: 30%;
  height: 500px;
  /* padding-top: 1px; */
  padding-bottom: 30px;
  display: inline-block;
  margin-left: 5%;
  padding-left: 35px;
}

.datos{
  width: 35%;
  display: inline-block;
  margin-left: 5%;
  height: 500px;
  text-align: center;
  
}

/* .b-men{

} */

.sub{
  font-size: 15px;
  margin-right: 3px;
}
.bloque{
  margin-top: 5%;
  text-align: left;
  margin-left: 15%;
  font-size: 30px;

}

/* .container {
    width: 40%;
    border-radius: 5px;
    background-color:#089BE3; 
    padding-left: 20px;
    
    margin-top: -17%;
    margin-left:28%;
    } */
   .title{
 
    text-align: center;
    padding-top: 40px;
    margin: 2%;
 
  } 
    form{
      margin: 0px;
      /* background-color: antiquewhite; */
    }  
     .fila {
     padding-top: 10px;
     margin: 0px; 
     /* background-color: brown; */
      width: 100%;
    }
    /* .col-5 {
     float: left;
     width: 5%;
     margin-top: 6px;
     background-color: blueviolet;
    } */
    .lbl {
       
      padding: 0.5em 1.5em 0.5em 0;
       margin: 0px;
       text-align: left;
       display: block;
       margin-left: 5%;
      }
  
    .txtbox {
     width: 80%;
     padding: 12px;
     border: 1px solid rgb(19, 19, 19);
     border-radius: 4px;
     margin: 0px;
    }
    .alinea-btn{
     margin-left: 5%;
    
      }
     .btn {
     width: 28%;
     padding: 12px;
     cursor: pointer;
    margin-bottom:3% ;
      }
   
  
    /* VALIDACIONES si un campo es invalido  */
     .is-invalid {
       border: 1px solid #ff0000a6;
      }
      .text-danger {
       display: block;
       margin-left: 5%;
       padding-top: 2px;
       color: #ff0000a6;
       position: fixed;
      }
  
      .enviado {
       
        font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-size: 15px;
        width: 100px;
        margin-left: 30%;
        text-align: center;
        /* color: aliceblue; */
        margin-top: -60px;
      } 

      /* .enviado{
        margin
        margin-bottom: 100px;
      } */

  .herf{
    text-decoration: none;
    color: #817878;
  }


  @media screen and (max-width: 768px){
    .formulario{
      background-color: rgb(42, 165, 134);
      width:70%;
      margin-left: 20%;
      height: 500px;
      /* padding-top: 1px; */
      padding-bottom: 30px;
      display: inline-block;
      margin-left: 5%;
      padding-left: 35px;
    }
    
    .datos{
      width: 100%;
      display: inline-block;
      margin-left: 5%;
      height: 500px;
      text-align: center;
      
    }
    .b-men{
      width: 50%;
      margin-top: 10%;
      margin-left: 10%;
    }
  }


  .boton {
    background-color: #4CAF50;
    border-radius: 20px;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer; 
    margin-top: 35%;  
    position: fixed;
    border: none;
    margin-left: -17%;
  
  
  } 


  /*Para 420px de ancho tamaño de un smartphone*/
@media screen and (max-width: 425px) {

  .formulario{
    background-color: rgb(42, 165, 134);
    width:70%;
  
    height: 500px;
    /* padding-top: 1px; */
    padding-bottom: 30px;
    display: inline-block;
    margin-left: 5%;
    padding-left: 35px;
  }
  
  .datos{
    width: 100%;
    display: inline-block;
    margin-left: 5%;
    height: 500px;
    text-align: center;
    
  }
  .b-men{
    width: 50%;
    margin-top: 10%;
    margin-left: 10%;
    font-size: 15px
  }

  .boton {
    background-color: #4CAF50;
    border-radius: 20px;
    color: white;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    font-size: 10px;
    cursor: pointer; 
    margin-top: 35%;  
    position: fixed;
    border: none;
    margin-left: -10%;
  
  
  } 
  
}







